  p.date {font-size: small; line-height: 120%; font-family: sans-serif; text-align: center;}
  hr {margin-left: 0.5cm; margin-right: 0.5cm;}
  h1,h3 {font-family: sans-serif;}
  h1 {text-align: center;}
  h3 {margin-left: 0.5cm; margin-right: 0.5cm; color: #66C;}
  p,ul {margin-left: 1cm; margin-right: 1cm;}
  body {background: #FFF;}
  img { border: none; margin: 0;}
  p.mid {text-align: center;}
  table {margin-left: auto; margin-right: auto;}
  tr td.dark {background: #99F;}
  .highlight {color: #603;}
 